/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,blockquote,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ul,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:left;}
td,th,div{word-break:break-all;word-wrap:break-word;}
form{display:inline;}
*{/*outline:none*/}
img{border:0;}
em,cite{font-style:normal;}
blockquote{quotes:none;}
html{font-size:12px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.cc{*zoom:1;}
.cc:after{content:'\20';display:block;height:0;clear:both;visibility:hidden;}
.c{clear:both;font:0px/0px Arial;overflow:hidden;height:0;width:0;}
.b,b{font-weight:700;}
.w{white-space:nowrap;}
.tal{text-align:left}
.tac{text-align:center}
.tar{text-align:right}
.fr{float:right}
.fl{float:left}
.pr{position:relative}
.cp{cursor:pointer;}
.hidden{display:none;}
.block{display:block;}
.vt,.vt td,.vt th{vertical-align:top;}
#showmsg{position:fixed;*position:absolute;background:url(bg.png) repeat;width:100%;height:100%;}
.showmsg{position:fixed;*position:absolute;border:3px solid #eeeeee;padding:10px;background:#ffffff;width:300px;}
.showtip{padding:10px;}
/*×ÖÌå*/
.f10,small,.small,.f9{font-size:10px;-webkit-text-size-adjust:none;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.fn,.fn a{font-weight:normal}
.indent{text-indent:24px;}
/*ÑÕÉ«*/
.s1{color:#ff0000;}
.s2{color:#ff6600;}
.s3{color:#008800;}
.s4{color:#014c90;}
.s5{color:#333333;}
.s6{color:#666;}
.s7{color:#68b;}
.gray{color:#999;}
.gray2{color:#bbb;}